/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* FONTS */
@import url('https://fonts.googleapis.com/css?family=Niconne');

/* HELPERS */
.visuallyhidden {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);

    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

.hidden {
	display:none;
}

.align-center {
	text-align: center;
}


/* GENERAL */
b, strong {
	font-weight: 400;
}


/* LOADER */
.fusion-body .wpcf7-form .fusion-slider-loading,
.fusion-slider-loading {
	border-top: 0.5em solid rgba(0, 0, 0, 0.2);
  	border-right: 0.5em solid rgba(0, 0, 0, 0.2);
  	border-bottom: 0.5em solid #a30085;
  	border-left: 0.5em solid rgba(0, 0, 0, 0.2);
}


/* FLEXSLIDER */
.main-flex .fusion-title h1 {
	line-height: 1 !important;
}


/* HEADER */
.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
}

.fusion-main-menu .current-menu-item > a,
.fusion-main-menu .current-menu-parent > a {
	font-weight: 400;
}


/* HEADER - DROPDOWN */
.fusion-main-menu .sub-menu .current-menu-item > a, 
.fusion-main-menu .sub-menu .current_page_item > a {
	font-weight: 400 !important;
	color: #a30085 !important;
}


/* HEADER MOBILE */
.fusion-mobile-current-nav-item > a {
	border-bottom: solid 4px #a30085 !important; 
	font-weight: 400 !important; 
	padding: 0 !important;
}

.fusion-mobile-current-nav-item .sub-menu .fusion-mobile-current-nav-item > a {
	border-bottom: none !important;
}

.fusion-mobile-nav-item > a {
	text-transform: uppercase;
}

.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu {
	display: block !important; 
	margin-top: 20px;
}

.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu .fusion-mobile-nav-item > a {
	text-transform: none;
}

.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu .fusion-mobile-nav-item {
	padding: 10px 0; 
	border-bottom: solid 1px #eaeaea;
}

.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu .fusion-mobile-nav-item:first-child {
	border-top: solid 1px #eaeaea;
}

/* Add arrow to services menu */
#mobile-menu-item-26 > a:after {
	content: '\f107'; 
	font-family: IcoMoon; 
	font-style: normal; 
	margin-left: 6px; 
	color: #000;
}

#mobile-menu-item-26 > a:hover:after,
#mobile-menu-item-26 > a:focus:after,
#mobile-menu-item-26.fusion-mobile-current-nav-item > a:after {
	color: #a30085;
}


/* PAGINATION */
.pagination {
	margin-top: 0;
	margin-bottom: 45px;
}

.pagination a.inactive {
	color: #a30085;
	margin: 0 8px;
}

.pagination a.inactive:hover,
.pagination a.inactive:focus {
	background-color: #a30085;
	color: #fff;
}

.pagination .pagination-next, 
.pagination .pagination-prev {
	color: #000;
}

.pagination .pagination-next:hover, 
.pagination .pagination-prev:hover,
.pagination .pagination-next:focus, 
.pagination .pagination-prev:focus {
	color: #a30085;
}

.pagination .pagination-next:after, 
.pagination .pagination-prev:before {
	color: #000;
}


/* MAIN */
.fusion-text p:last-child {
	margin-bottom: 0;
}

.post-content ul {
	padding-left: 20px;
}

.post-content ul li {
	margin-bottom: 10px;
}

.post-content p {
	margin-bottom: 24px;
}


/* MAIN - BUTTONS */
.fusion-button.button-default:active {
	border-color: #680055 !important;
}

.fusion-button.button-default:active .fusion-button-text {
	color: #680055 !important;
}

.fusion-button.btn-secondary {
	border-color: #ffffff !important;
}

.fusion-button.btn-secondary .fusion-button-text {
	color: #ffffff !important;
}

.fusion-button.btn-secondary:hover,
.fusion-button.btn-secondary:focus {
	border-color: rgba(255, 255, 255, 0.7) !important;
}

.fusion-button.btn-secondary:hover .fusion-button-text,
.fusion-button.btn-secondary:focus .fusion-button-text {
	color: rgba(255, 255, 255, 0.7) !important;
}

.fusion-button.btn-secondary:active {
	border-color: rgba(255, 255, 255, 0.5) !important;
}

.fusion-button.btn-secondary:active .fusion-button-text {
	color: rgba(255, 255, 255, 0.5) !important;
}



/* MAIN - SLIDERS */
.slide-content-container .slide-content .heading {
	max-width: 70%;
}

.slide-content-container .slide-content .caption {
	max-width: 60%;
}


/* MAIN - FORMS */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity:0.3;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity:0.3;
}
:-ms-input-placeholder { /* IE 10+ */
  opacity:0.3;
}
:-moz-placeholder { /* Firefox 18- */
  opacity:0.3;
}

textarea:focus, 
input:focus {
	outline: none;
}

textarea, 
input[type="text"], 
input[type="email"],
input[type="url"],
input[type="radio"], 
input[type="checkbox"] {
	font-family: Roboto, Arial, Helvetica, sans-serif; 
	font-weight: 300;
	opacity: 1 !important;
}

.text-white h2,
.text-white h3 {
	color: #fff !important;
}


/* MAIN - SEARCH FORM */
.searchform .search-table .search-field input {
	font-size: 18px;
	border-width: 2px;
}


/* MAIN - CONTACT FORM */
.wpcf7-form .form-line br {
	display: none;
}

.wpcf7-form .wpcf7-text, 
.wpcf7-form textarea, 
input[type="email"], 
input[type="text"],
textarea {
	border-width: 2px;
	border-color: #ebebeb; 
	font-size: 18px;
}

.wpcf7-form input[type="submit"]:active, 
.wpcf7-submit:active {
	border-color: #680055; 
	color: #680055;
}

.wpcf7-form .actions {
	text-align: center;
}

.wpcf7-form .form-line {
	margin-bottom: 30px;
}

span.wpcf7-not-valid-tip {
	color: #d61523;
}

.wpcf7-form .wpcf7-not-valid-tip {
	display: inline-block;
	margin: 5px 0;
}

.wpcf7-form input[type="text"].wpcf7-not-valid,
.wpcf7-form input[type="email"].wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-not-valid {
    border-color: #d61523;  
}


div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #fff;
    color: #b94a48;
    border-color: #b94a48;
}

.fusion-alert .close, 
.tribe-events-notices .close {
	border: none !important;
}

.fusion-alert .close:hover, 
.tribe-events-notices .close:hover {
	background-color: transparent !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #fff;
	color: #6ea598;
	border-color: #6ea598;
}


.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
}

.one-half { 
	width: 48%; 
}

.one-third { 
	width: 30.66%; 
}

.last {
    margin-right: 0 !important;
    clear: right;
}

@media only screen and (max-width: 767px) {
    .one-half, 
    .one-third {
        width: 100%;
        margin-right: 0;
    }
}


/* MAIN - GOOGLE FORMS */
.section-discover-form {
	margin-top: -3px;
}

#clarty-form form {
	padding-top: 45px;
	padding-bottom: 45px;
}

#clarty-form .form-line label {
	font-size: 18px;
	margin-bottom: 6px;
	display: block;
}

#clarty-form span.wpcf7-list-item {
	margin-top: 10px;
	display: block;
}

#clarty-form .horizontal-radio-field span.wpcf7-list-item {
	display: inline-block;
}

/*
.wpgform-column-wrapper ol {
	padding: 0; 
	margin: 0;
}

.ss-form-container {
	font-family: Roboto, Arial, Helvetica, sans-serif !important; 
	padding-top: 45px;
}

.ss-q-title {
	font-size: 18px; 
	margin-bottom: 6px; 
	display: block;
}

label.ss-q-title {
	font-family: Roboto, Arial, Helvetica, sans-serif; 
	font-weight: 300 !important;
}

div.ss-form-entry > input {
	background-color: #fff !important; 
	font-family: Roboto, Arial, Helvetica, sans-serif !important; 
	width: 100% !important;
}

textarea.ss-q-long {
	background-color: #fff !important; 
	font-family: Roboto, Arial, Helvetica, sans-serif !important; 
	width: 100% !important; 
	padding: 8px 15px;
	border-style: solid;
}

.ss-item table {
	width: 100%; 
	margin-bottom: 40px;
}

.ss-form-entry input[type=submit] {
    font-family: Roboto, Arial, Helvetica, sans-serif; 
    font-weight: 700; 
    letter-spacing: 0px; 
    padding: 17px 40px; 
    line-height: 21px; 
    font-size: 18px; 
    background: rgba(255,255,255,0);
    text-transform: uppercase;
    color: #a30085;
    transition: all .2s;
    border-width: 3px;
    border-style: solid;
    border-color: #a30085;
    border-radius: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 0;
    display: inline-block;
    position: relative;
}

.ss-form-entry input[type=submit]:hover,
.ss-form-entry input[type=submit]:focus {
    cursor: pointer;
    color: #85006d;
    border-color: #85006d;
}

.ss-form-entry input[type=submit]:active {
    cursor: pointer;
    border-color: #680055;
    color: #680055;
}

.ss-form-question {
	margin-bottom: 20px; 
	margin-top: 20px;
}

.wpgform-captcha {
	margin: 20px 0 !important;
}

.error-message {
	color: #d61523; 
	font-size: 1em;
	font-weight: 300;
}

label.error-message {
	color: #d61523; 
	font-size: 1em;
	font-weight: 400; 
	display: block; 
	margin: 10px 0;
}

input[type="text"].error-message,
textarea.error-message {
	border-color: #d61523;
}

div.ss-form-container li {
	margin-bottom: 10px;
}

.ss-required-asterisk {
	color: #000 !important;
}

div.ss-form-entry > ul {
	margin: 0; 
	padding: 0;
}

.wpgform-user-email {
	margin-top: 20px;
}

.ss-scalerow-fieldcell label.error-message {
	position: absolute; 
	left: 0;
}

.ss-scalerow-fieldcell label.sq-radio {
	display: inline-block;
}

.ss-choice-item-control input.ss-q-radio {
	display: inline;
}
*/

/* MAIN > SIDEBAR */
.sidebar .widget h4 {
	text-transform: uppercase; 
	font-weight: 400;
}

.fusion-content-widget-area .widget_categories li {
	border-color: #eaeaea !important;
}

#wrapper .fusion-tabs-widget .tab-holder .tabs li a {
    font-size: 14px !important;
    font-weight: 400 !important;
	text-transform: uppercase;
}

.fusion-content-widget-area .widget_search .heading {
	display: none;
}


/* PAGE > BLOG LIST */
.blog #main {
	padding-top: 80px; 
	padding-bottom: 80px;
}

#main .fusion-blog-archive .fusion-post-title a {
	color: #000;
}

.blog #main .fusion-read-more {
	font-weight: 400;
	margin-right: 0;
}

.blog #main .fusion-read-more:after {
	display: none;
}

.fusion-read-more {
	text-transform: uppercase;
}

.post .fusion-meta-info {
	border-color: #eaeaea !important; 
	padding:10px 0;
}


/* PAGE > BLOG ARCHIVE */
.archive #main {
	padding-top: 45px;
	padding-bottom: 45px;
}

.archive #main .fusion-read-more {
	font-weight: 400;
	margin-right: 0;
}

.archive #main .fusion-read-more:after {
	display: none;
}


/* PAGE > BLOG SINGLE */
.single-post #main {
	padding-top: 80px;
	padding-bottom: 80px;
}

.single-post #main .fusion-sharing-box {
	margin: 0; 
	position: fixed; 
	left: 0; 
	top: 54%; 
	display: inline-block; 
	width: auto; height: auto;
	z-index: 99;
}

.single-post #main .fusion-sharing-box h4 {
	display: none;
}

.single-post #main {
	position: relative;
}

.single-post #main .fusion-sharing-box .fusion-social-networks {
	text-align: left;
	display: inline-block;
}

.single-post #main .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
	margin: 0;
}

.single-post #main .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	display: block; 
	margin-left: 0; 
	margin-right: 0;
	margin-bottom: 2px;
}

.single-post #main h1 {
	font-size: 32px;
	font-weight: 300;
}

.single-post .single-navigation {
	border-color: #eaeaea !important; 
	padding:10px 0;
	height: auto;
	line-height: normal;
	margin-bottom: 30px;
}

.single-navigation .fusion-single-navigation-wrapper {
	margin-left: 0;
	margin-right: 0;
}

.single-navigation a[rel="next"] {
	margin-left: 0;
	text-transform: uppercase;
	font-weight: 400;
}

.single-navigation a[rel="next"]:after {
	display: none;
}

.single-navigation a[rel="prev"] {
	margin-right: 0;
	text-transform: uppercase;
	font-weight: 400;
}

.single-navigation a[rel="prev"]:before {
	display: none;
}

.single-post .fusion-single-navigation-wrapper a[rel=prev] {
	float: left;
}

.commentlist .the-comment {
	border-color: #eaeaea !important;
}

.commentlist .the-comment .comment-text {
	margin-left: 0;
}


/* PAGE > SEARCH */
.search-results #main {
	padding-top: 45px;
	padding-bottom: 45px;
}

.search-results article.type-page .fusion-meta-info .fusion-alignleft {
	display: none;
}


/* PAGE > APPEL ALIGNEMENT */
.section-appel-sans-frais .content-box-heading {
	color: #a30085 !important;
}

.section-appel-sans-frais {
	background-color: transparent;
}

.section-appel-sans-frais:before {
	content: "";
	width: 100%;
	height: 50% !important;
	background-color: #d2f1f1 !important;
	position: absolute;
	left: 0;
	top: 0;
}

.section-appel-sans-frais .content-box-column .content-wrapper-background {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
}


/* PAGE > COMMENT FORM */
.comment-form input[type="text"], 
.comment-form input[type="email"], 
.comment-form input[type="url"] {
	font-family: Roboto, Arial, Helvetica, sans-serif !important; 
	font-size: 18px !important; 
	border: solid 2px #ebebeb !important; 
	color: #000 !important; 
	padding: 0 15px !important; 
	font-weight: 300 !important;
}

.comment-form textarea {
	font-family: Roboto, Arial, Helvetica, sans-serif !important; 
	font-size: 18px !important; 
	border:solid 2px #ebebeb !important; 
	color: #000 !important; 
	padding: 8px 15px !important; 
	font-weight: 300 !important;
}


/* PAGE > SERVICES */
.section-service-cta .fusion-one-third:first-child:before {
	display: none;
}

.section-service-cta .fusion-one-third:before {
	content: "";
	width: 2px;
	height: 100%;
	background-color: #ebebeb;
	position: absolute;
	top: 0;
	left: -7%;
}


/* PAGE > HOME */
.section-home-services .fusion-read-more {
	font-weight: 400;
}

.section-home-services .fusion-read-more:after {
	display: none;
}

.quote {
	font-family: 'Times new roman' !important;
	transform: rotate(180deg);
}

.quote.fa-quote-left:before {
	content: "\02EE";
}

/* WIDGET > NEWSLETTER */
.section-subscribe-newsletter .widget {
	margin-bottom: 0;
}

.section-subscribe-newsletter h2,
.fusion-footer-widget-area h2 {
	font-size: 32px !important;
	text-align: center;
	line-height: normal !important;
	margin-bottom: 5px !important;
}

.section-subscribe-newsletter h3,
.fusion-footer-widget-area h3 {
	font-size: 32px !important;
	text-transform: uppercase;
	text-align: center;
	line-height: normal !important;
	margin-top: 0 !important;
}

.section-subscribe-newsletter .input-wrapper,
.fusion-footer-widget-area .input-wrapper {
	text-align: center;
}

.mc-field-group { 
	display: inline-block;
	width: 40%;
	position: relative;
} /* positions input field horizontally */

#mc_embed_signup h2 {
	font-weight: 300 !important;
}

#mc_embed_signup input.email {
	display: inline-block;
	vertical-align: baseline;
}

#mc_embed_signup label { 
	display: block; 
	font-size: 18px; 
	padding-bottom: 10px; 
	font-weight: 300;
}

#mc_embed_signup .clear {
	display: inline-block;
} /* positions button horizontally in line with input */

#mc_embed_signup .button {
	font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    padding: 14px 36px;
    line-height: 20px;
    font-size: 18px;
	background: rgba(255,255,255,0);
    text-transform: uppercase;
    color: #a30085;
    transition: all .2s;
    border-width: 3px;
    border-style: solid;
    border-color: #a30085;
    border-radius: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 0;
	box-sizing:border-box;
	vertical-align: baseline;
	margin-left: 15px;
}

#mc_embed_signup .button:hover,
#mc_embed_signup .button:focus {
    background: rgba(255,255,255,0);
    color: #85006d;
    border-color: #85006d;
    cursor: pointer;
}

#mc_embed_signup .button:active {
    background: rgba(255,255,255,0);
    color: #680055;
    border-color: #680055;
}

.home #mc_embed_signup .button {
	color: #6ea598;
	border-color: #6ea598;
}

.home #mc_embed_signup .button:hover,
.home #mc_embed_signup .button:focus {
	color: #547e74;
	border-color: #547e74;
}

.home #mc_embed_signup .button:active {
    color: #3d5b54;
    border-color: #3d5b54;
}

#mc_embed_signup div.mce_inline_error {
	background-color: transparent !important;
	color: #d61523 !important;
	font-weight: 400 !important;
	padding: 5px 0 !important;
	margin: 0 !important;
	position: absolute;
}

footer #mc_embed_signup div.mce_inline_error {
	color: #fff !important;
}

#mc_embed_signup input.mce_inline_error {
	border-color: #d61523 !important;
}

#mc_embed_signup div#mce-responses {
	float: left; 
	top: 0; 
	padding: 0; 
	overflow: hidden; 
	width: 95%;
	margin: 0 5% 0 0; 
	clear: both;
	text-align: center;
}

#mc_embed_signup div.response {
	margin: 2em 0 0 0; 
	padding: 0; 
	font-weight: normal; 
	float: left; 
	top: 0; 
	z-index: 1; 
	width: 100%;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	display: none;
}

#mc_embed_signup label.error {
	display: block; 
	float: none; 
	width: auto; 
	margin-left: 0; 
	text-align: left; 
	padding:.5em 0;
}

/* TESTIMONIALS */
.fusion-testimonials .company-name {
	color: #a30085;
}

.fusion-testimonials .testimonial-pagination a {
	background-color: #c8cccf !important;
	border-color: #c8cccf !important;
}

.fusion-testimonials .testimonial-pagination a.activeSlide, 
.fusion-testimonials .testimonial-pagination a:hover {
	background-color: #a30085 !important;
	border-color: #a30085 !important;
}

/* 404 ERROR */
.error404 .fusion-page-title-bar {
	background-image: url("//lagencedecommunicationdestherapeutes.com/wp-content/uploads/2017/12/texture-2.png");
}


/* NEWSLETTER PAGE */
.page-newsletter .mc-field-group {
	width: 40%;
}

.page-newsletter .input-wrapper {
	text-align: center;
}

.page-newsletter .fusion-widget-area h2 {
	font-size: 32px !important;
	text-align: center;
	line-height: normal !important;
	margin-bottom: 5px !important;
}

.page-newsletter .fusion-widget-area h3 {
	font-size: 32px !important;
	text-transform: uppercase;
	text-align: center;
	line-height: normal !important;
	margin-top: 0 !important;
}


/* FOOTER - NEWSLETTER */
footer .fusion-widget-area h2,
footer .fusion-widget-area h3 {
	color: #fff;
}

footer #mc_embed_signup .button {
	color: #fff;
	border-color: #fff;
}

footer #mc_embed_signup .button:hover,
footer #mc_embed_signup .button:focus {
	color: rgba(255,255,255,0.7);
    border-color: rgba(255,255,255,0.7);
}

footer #mc_embed_signup .button:active {
	color: rgba(255,255,255,0.5);
    border-color: rgba(255,255,255,0.5);
}


/* FOOTER - COPYRIGHT */
.fusion-copyright-notice a {
	text-decoration: underline;
}


/* FOOTER - SOCIALS */
.fusion-social-networks .fusion-social-network-icon:hover {
	opacity: 1; 
	background-color: #a30085 !important; 
	border-color: #a30085 !important;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin-left: 7px; 
	margin-right: 7px;
}

.fusion-social-links-footer {
	width: 12% !important;
}

/* LINK TO TOP */
#toTop {
	right: 25px;
}

/* TEAM */
.section-team-members:before {
	content: "";
	width: 100%;
	height: 170px !important;
	background-color: #f9eae2 !important;
	position: absolute;
	left: 0;
	top: 0;
}

.team-member .person-image-container {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

.team-member .person-image-container img {
	width: 204px;
	height: 204px;
	max-width: 100%;
	max-height: 100%;
}

.team-member.fusion-person .person-author-wrapper .person-name {
	font-family: 'Niconne', cursive;
	font-size: 48px;
	font-weight: 400;
}

.team-member.fusion-person .person-author-wrapper .person-title {
	font-weight: 400;
	text-transform: uppercase;
}


@media only screen and (max-width: 1100px) {
	.section-subscribe-newsletter #mc_embed_signup_scroll,
	.fusion-footer-widget-area #mc_embed_signup_scroll {
		text-align: center;
	}

	.section-subscribe-newsletter h2, 
	.fusion-footer-widget-area h2 {
		width: 100%;
		text-align: center;
	    line-height: normal !important;
    	margin-bottom: 15px;
	}
}

@media only screen and (max-width: 1024px) {
	.fusion-social-links-footer {
		width: auto !important;
	}
	
	.fusion-social-networks {
		padding-bottom: 0px !important;
	}
	
	.fusion-social-networks.boxed-icons .fusion-social-network-icon {
		margin-bottom: 0px !important;	
	}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
	.fusion-social-networks {
		padding-bottom: 0px !important;
	}
}

@media only screen and (max-width: 960px) {
	.section-subscribe-newsletter h2 {
    	width: 100%;
    }

    .mc-field-group {
    	display: block;
    	width: 100%;
    }

    #mc_embed_signup .clear {
    	display: block; 
    	width: 100% 
    }

    #mc_embed_signup .button {
		margin-left: 0 !important;
		margin-top: 15px;
    }
    
	#mc_embed_signup div.mce_inline_error {
		position: relative;
	}

	.section-service-cta .fusion-one-third {
		margin-bottom: 40px !important;
	}

	.section-service-cta .fusion-one-third:before {
		display: none;
	}

	.fusion-text p:last-child {
		margin-bottom: 24px;
	}

	.service-picture {
		margin-top: 40px !important;
	}

}

@media only screen and (max-width: 600px) {
	#side-header .fusion-logo, 
	.fusion-header .fusion-logo {
		margin-right: 20px !important;
	}

	.section-subscribe-newsletter h2,
	.section-subscribe-newsletter h3,
	footer .fusion-widget-area h2,
	footer .fusion-widget-area h3 {
		font-size: 24px !important;
	}
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) {
	footer .fusion-columns .fusion-column {
		margin: 0 !important;
	}
}